Subject: Re: bug#12545: 24.2; Updating packages does not reload files.

From: Donald Curtis <[email-masked]>
Date: Thu, 8 Nov 2012 09:10:13 -0600

Stefan,

But this does not address the problem of reloading files that are out of date.

The problem being how to upgrade packages and then have those packages get updated to their new versions without actually restarting Emacs.

	Donald

On Nov 8, 2012, at 00:17, Thierry Volpiatto <[email-masked]> wrote:

> Hi Stefan,
> 
> Stefan Monnier <[email-masked]> writes:
> 
>> Thierry, why do you use byte-compile-dynamic everywhere?
> I used this when I splitted helm in many files and enabled autoload
> everywhere to speed up start of helm, but indeed I had lot of annoyances
> with this and didn't remove it by laziness.
> I will remove this as soon as possible.
> 
> Thanks.
> 
> -- 
>  Thierry
> Get my Gnupg key:
> gpg --keyserver pgp.mit.edu --recv-keys 59F29997